/*  import google fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&family=Ubuntu:wght@400;500;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
html{
    scroll-behavior: smooth;
}

/* custom scroll bar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #888;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

a:visited {
    color:  #FF9F01;
}

/* all similar content styling codes */
section{
    padding: 100px 0;
}
.max-width{
    max-width: 1300px;
    padding: 0 80px;
    margin: auto;
}
.about, .services, .crypto, .skills, .teams, .contact, footer{
    font-family: 'Poppins', sans-serif;
}
.about .about-content, 
.services .serv-content,
.crypto .serv-content,
.skills .skills-content,
.contact .contact-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
section .title{
    position: relative;
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 60px;
    padding-bottom: 20px;
    font-family: 'Ubuntu', sans-serif;
}
section .title::before{
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 180px;
    height: 3px;
    background: #111;
    transform: translateX(-50%);
}
section .title::after{
    position: absolute;
    bottom: -8px;
    left: 50%;
    font-size: 20px;
    color: #0077B5;
    padding: 0 5px;
    background: #fff;
    transform: translateX(-50%);
}

/* navbar styling */
.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    padding: 30px 0;
    font-family: 'Ubuntu', sans-serif;
    transition: all 0.3s ease;
}
.navbar.sticky{
    padding: 15px 0;
    background: #0077B5;
}
.navbar .max-width{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar .logo a{
    color: #fff;
    font-size: 35px;
    font-weight: 600;
}
.navbar .logo a span{
    color: #0077B5;
    transition: all 0.3s ease;
}
.navbar.sticky .logo a span{
    color: #fff;
}
.navbar .menu li{
    list-style: none;
    display: inline-block;
}
.navbar .menu li a{
    display: block;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-left: 25px;
    transition: color 0.3s ease;
}
.navbar .menu li a:hover{
    color: #0077B5;
}
.navbar.sticky .menu li a:hover{
    color: #fff;
}

/* menu btn styling */
.menu-btn{
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    display: none;
}
.scroll-up-btn{
    position: fixed;
    height: 45px;
    width: 42px;
    background: #0077B5;
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    z-index: 9999;
    font-size: 30px;
    border-radius: 6px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
}
.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
.scroll-up-btn:hover{
    filter: brightness(90%);
}

  
/* home section styling */
.home{
    display: flex;
    background-image :url("images/exnes_pic.png") ;
    height: 100vh;
    color: #fff;
    min-height: 500px;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Ubuntu', sans-serif;
}
.home .max-width{
    margin: auto 0 auto 30px;
}
.home .home-content .text-1{
    font-size: 20px;
}
.home .home-content .text-2{
    font-size: 20px;
    font-weight: 500;
    margin-left: -3px;
}
.home .home-content .text-3{
    font-size: 20px;
    margin: 5px 0;
}
.home .home-content .text-3 span{
    color: #0077B5;
    font-weight: 500;
	font-size: 25px;
}
.home .home-content a{
    display: inline-block;
    background: #0077B5;
    color: white;
    font-size: 20px;
    padding: 12px 36px;
    margin-top: 20px;
    font-weight: 400;
    border-radius: 6px;
    border: 2px solid #0077B5;
    transition: all 0.3s ease;
}
.home .home-content a:hover{
    color: white;
    background: none;
}

/* about section styling */
.about .title::after{
    content: "";
}
.about .about-content .left{
    width: 45%;
}
.about .about-content .left img{
    height: 400px;
    width: 400px;
    object-fit: cover;
    border-radius: 15px;
}
.about .about-content .right{
    width: 55%;
}
.about .about-content .right .text{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}
.about .about-content .right .text span{
    color: #0077B5;
}
.about .about-content .right p{
    text-align: justify;
}
.about .about-content .right a{
    display: inline-block;
    background: #0077B5;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 6px;
    border: 2px solid #0077B5;
    transition: all 0.3s ease;
}
.about .about-content .right a:hover{
    color: #0077B5;
    background: none;
}


/* services section styling */
.services, .teams{
    color:#fff;
    background: #111;
}
.services .title::before,
.teams .title::before{
    background: #fff;
}
.services .title::after,
.teams .title::after{
    background: #111;
    content: "";
}
.services .serv-content .card{
    width: calc(33% - 20px);
    background: #222;
    text-align: center;
    border-radius: 15px;
    padding: 20px 25px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.services .serv-content .card:hover{
    background: #0077B5;
}
.services .serv-content .card .box{
    transition: all 0.3s ease;
	
}
.services .serv-content .card:hover .box{
    transform: scale(1.05);
}
.services .serv-content .card i{
    font-size: 50px;
    color: #0077B5;
    transition: color 0.3s ease;
}
.services .serv-content .card:hover i{
    color: #fff;
}




.services .serv-content .card .text{
    font-size: 20px;
    font-weight: 500;
    margin: 10px 0 7px 0;
}


/* change section css */
.crypto, .teams{
    color:black;
    background:  #ecf0f1 ;
}
.crypto .title::before,
.teams .title::before{
    background: black;
}
.crypto .title::after,
.teams .title::after{
    background: black;
    content: "";
}
.crypto .serv-content .card{
    width: calc(33% - 20px);
    background: #222;
    text-align: center;
    border-radius: 15px;
    padding: 20px 25px;
    cursor: pointer;
    transition: all 0.3s ease;
	
}
.crypto .serv-content .card:hover{
    background: #0077B5;
    	text-decoration:none;
}
.crypto .serv-content .card .box{
    transition: all 0.3s ease;
	color:white;
	font-size: 14px;
	
}
.crypto .serv-content .card:hover .box{
    transform: scale(1.05);
}
.crypto .serv-content .card i{
    font-size: 50px;
    color: #0077B5;
    transition: color 0.3s ease;
}
.crypto .serv-content .card:hover i{
    color: #fff;
}
.crypto .serv-content .card .text{
    font-size: 20px;
    font-weight: 500;
    margin: 10px 0 7px 0;
	color:white;
	text-decoration:none;
}

.crypto .box a{
	text-decoration:none;
}



.disclaimer{
    font-size: 12px;
    text-align: justify;
}

.warning{
    font-size: 20px;
    font-weight: 500;
    color: #ff454f;
}

/* footer section styling */
footer{
    background: #0077B5;
    padding: 15px 23px;
    color: #fff;
    text-align: center;
}
footer span a{
    color: white;
    text-decoration: none;
}
footer span a:hover{
    text-decoration: underline;
}


/* responsive media query start */
@media (max-width: 1300px) {
    .home .max-width{
        margin-left: 0px;
    }
}

@media (max-width: 1104px) {
    .about .about-content .left img{
        height: 350px;
        width: 350px;
    }
}

@media (max-width: 991px) {
    .max-width{
        padding: 0 50px;
    }
}
@media (max-width: 947px){
    .menu-btn{
        display: block;
        z-index: 999;
    }
    .menu-btn i.active:before{
        content: "\f00d";
    }
    .navbar .menu{
        position: fixed;
        height: 100vh;
        width: 100%;
        left: -100%;
        top: 0;
        background: #111;
        text-align: center;
        padding-top: 80px;
        transition: all 0.3s ease;
    }
    .navbar .menu.active{
        left: 0;
    }
    .navbar .menu li{
        display: block;
    }
    .navbar .menu li a{
        display: inline-block;
        margin: 20px 0;
        font-size: 25px;
    }
    .home .home-content .text-2{
        font-size: 70px;
    }
    .home .home-content .text-3{
        font-size: 35px;
    }
    .home .home-content a{
        font-size: 23px;
        padding: 10px 30px;
    }
    .max-width{
        max-width: 930px;
    }
    .about .about-content .column{
        width: 100%;
    }
    .about .about-content .left{
        display: flex;
        justify-content: center;
        margin: 0 auto 60px;
    }
    .about .about-content .right{
        flex: 100%;
    }
    .services .serv-content .card{
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
	.crypto .serv-content .card{
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .skills .skills-content .column,
    .contact .contact-content .column{
        width: 100%;
        margin-bottom: 35px;
    }
}

@media (max-width: 690px) {
    .max-width{
        padding: 0 23px;
    }
        .home .home-content .text-1{
        font-size: 30px;
    }
    
            .home .home-content .text-1{
        font-size: 30px;
    }
    
    .home .home-content .text-2{
        font-size: 20px;
    }
    .home .home-content .text-3{
        font-size: 15px;
    }
    .home .home-content a{
        font-size: 20px;
        
    }
    .services .serv-content .card{
        width: 100%;
    }
	
	.crypto .serv-content .card{
        width: 100%;
    }
}

@media (max-width: 500px) {
    .home .home-content .text-2{
        font-size: 40px;
    }
    
            .home .home-content .text-1{
        font-size: 30px;
    }
    
    .home .home-content .text-3{
        font-size: 27px;
    }
    .about .about-content .right .text,
    .skills .skills-content .left .text{
        font-size: 19px;
    }
    .contact .right form .fields{
        flex-direction: column;
    }
   
    .scroll-up-btn{
        right: 15px;
        bottom: 15px;
        height: 38px;
        width: 35px;
        font-size: 23px;
        line-height: 38px;
    }
}

/* price style css */

       
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open Sans",sans-serif;
  text-decoration: none;
  list-style: none;
}

.w{
text-decoration: line-through;
font-size: 25px;
}

.m{

font-size: 12px;
}

.f{

font-size: 35px;
}


.pricing-table{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: min(1600px, 100%);
  margin: auto;
}

.pricing-card{
  flex: 1;
  width: 50px;
  height: 100px;
  max-width: 200px;
  margin: 10px 5px;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  color: white;
  border-radius:  20px;
  transition: .3s linear;
}

.pricing-card-1{
  background: rgb(255,205,0);
background: rgb(45,171,204);
background: linear-gradient(0deg, rgba(45,171,204,1) 31%, rgba(54,167,87,1) 100%);
}

.pricing-card-2{
   background: rgb(255,205,0);
background: linear-gradient(313deg, rgba(255,205,0,1) 0%, rgba(0,33,240,0.8799719716988358) 100%); 
}

.pricing-card-3{
	background: rgb(204,45,61);
background: linear-gradient(0deg, rgba(204,45,61,1) 0%, rgba(181,105,73,1) 100%);
 
}

.pricing-card-4{
   background: rgb(34,193,195);
background: linear-gradient(313deg, rgba(34,193,195,1) 0%, rgba(66,193,37,1) 89%); 
}

.pricing-card-header{
  background-color: #f7ab63;
  display: inline-block;
  color: white;
  padding: 12px 20px;
  border-radius: 0 0 20px 20px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  transition: .4s linear;
}

.pricing-card:hover .pricing-card-header{
  box-shadow: 0 0 0 26em #0077B5;
}

.price{
  font-size: 25px;
  color: white;
  margin: 20px 0;

}

.price sup, .price span{
  font-size: 30px;
  font-weight: 700;
}

.pricing-card:hover ,.pricing-card:hover .price{
  color: #fff;
}

.pricing-card li{
  font-size: 16px;
  padding: 1px 0;
  text-transform: ;
  text-align: left;
  margin-left: 2px;
}

.order-btn-1{
  display: inline-block;
  margin-bottom: 20px;
  margin-top: 80px;
  border: 2px solid #f07300;
  color: #f07300;
  background: white;
  padding: 18px 40px;
  border-radius: 30px;
  text-transform: uppercase;
  font-weight: 500;
  transition: .3s linear;
}

.order-btn-2{
  display: inline-block;
  margin-bottom: 30px;
  margin-top: 50px;
  border: 2px solid #f07300;
  color: #f07300;
  background: white;
  padding: 18px 40px;
  border-radius: 30px;
  text-transform: uppercase;
  font-weight: 500;
  transition: .3s linear;
}


.order-btn-3{
  display: inline-block;
  margin-bottom: 20px;
  margin-top: 20px;
  border: 2px solid #f07300;
  color: #f07300;
  background: white;
  padding: 18px 40px;
  border-radius: 30px;
  text-transform: uppercase;
  font-weight: 500;
  transition: .3s linear;
}

.order-btn-4{
  display: inline-block;
  margin-bottom: 20px;
  margin-top: 5px;
  border: 2px solid #00f070;
  color: #62ca07;
  background: white;
  padding: 18px 40px;
  border-radius: 30px;
  text-transform: uppercase;
  font-weight: 500;
  transition: .3s linear;
}

.order-btn:hover{
  background-color: #0fbcf9;
  color: #fff;
}

@media screen and (max-width:1100px){
  .pricing-card{
    flex: 50%;
  }
}
		
		
		/* statistique css */
		
	
.counter-up{
 
  min-height: 50vh;
  background-size: cover;
  background-attachment: fixed;
  padding: 0 50px;
  position: relative;
  display: flex;
  align-items: center;
}
.counter-up::before{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.8);
}
.counter-up .content{
  z-index: 1;
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.counter-up .content .box{
  border: 1px dashed rgba(255,255,255,0.6);
  width: calc(25% - 30px);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  padding: 20px;
}
.content .box .icon{
  font-size: 48px;
  color: #e6e6e6;
}

.content .counter::before{
    content: "+";
}


.content .box .counter{
  font-size: 40px;
  font-weight: 500;
  color: #f2f2f2;
  font-family: sans-serif;
}
.content .box .text{
  font-weight: 400;
  font-size: 14px;
  color: #ccc;
  text-align:center;
}
@media screen and (max-width: 1036px) {
  .counter-up{
    padding: 50px 50px 0 50px;
  }
  .counter-up .content .box{
    width: calc(50% - 30px);
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 580px) {
  .counter-up .content .box{
    width: 100%;
  }
  
 section .title{
          font-size: 25px;
  }
  
   p{
          font-size: 14px;
  }
  
  
}
@media screen and (max-width: 500px) {
  .wrapper{
    padding: 25px;
  }
  .counter-up{
    padding: 30px 20px 0 20px;
  }
 section .title{
          font-size: 30px;
  }
  
  p{
          font-size: 14px;
  }

}	
		
		
	/* Loyalty Program css */	
	.loyaltyslide {
  width: 100%;
  height: 100%;
}	
		
		/* Loyalty Program css BG */
.loyaltyslidesbg{
   
    background: white;
		
}	
		
/* social media css */		
		
		
		h1 {
  text-align: center;
}
.social-menu ul {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    display: flex;
}
.social-menu ul li {
    list-style: none;
    margin: 0 10px;
}
.social-menu ul li .fa {
    color: #000000;
    font-size: 25px;
    line-height: 50px;
    transition: .5s;
}
.social-menu ul li .fa:hover {
    color: #ffffff;
}
.social-menu ul li a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: white;
    text-align: center;
    transition: 0.5s;
    transform: translate(0,0px);
    box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
}
.social-menu ul li a:hover {
    transform: rotate(0deg) skew(0deg) translate(0, -10px);
}
.social-menu ul li:nth-child(1) a:hover {
    background-color: white;
}
.social-menu ul li:nth-child(2) a:hover {
    background-color: white; 
}
.social-menu ul li:nth-child(3) a:hover {
    background-color: white;
}
.social-menu ul li:nth-child(4) a:hover {
    background-color: #cd201f;
}
.social-menu ul li:nth-child(5) a:hover {
    background-color: #0077B5;
}

/*Black friday*/

.strong1{
    color:black;
    
}

.strong2{
    color:red;
    
}


}

.center{
font-size: 50px;
}


.BFriday{
    
background-color: #ff454f;
border-radius: 10px;
height:80px;
a: center;
position: relative;
display: block;
max-width: 100%;
border-color: red;
border: ;
margin: 0 auto;
width: 400px;

}

.periodhead1{
    
height:7px;
width:50px;
position: relative;
border: ;
float:left;
margin-left: 30px;
color: white;
text-align: center;
font-size: 18px

}

.periodhead2{
    
height:7px;
width:50px;
position: relative;
border: ;
float:left;
margin-left: 30px;
color: white;
text-align: center;
font-size: 18px

}

.periodhead3{
    
height:7px;
width:50px;
position: relative;
border: ;
float:left;
margin-left: 30px;
color: white;
text-align: center;
font-size: 18px

}

.periodhead4{
    
height:7px;
width:50px;
position: relative;
border: ;
float:left;
margin-left: 30px;
color: white;
text-align: center;
font-size: 18px

}

.Days{
    
background: rgb(13,13,13);
background: linear-gradient(0deg, rgba(13,13,13,1) 46%, rgba(232,232,232,1) 50%, rgba(0,0,0,1) 54%);
border-radius: 8px;
height:50px;
width:50px;
position: relative;
border: ;
float:left;
margin: 18px;
margin-left: 30px;
color: white;
text-align: center;
font-size: 40px
}

.hours{
    
background: rgb(13,13,13);
background: linear-gradient(0deg, rgba(13,13,13,1) 46%, rgba(232,232,232,1) 50%, rgba(0,0,0,1) 54%);
border-radius: 8px;
height:50px;
width:50px;
position: relative;
border: ;
float:left;
margin: 18px;
margin-left: 15px;
color: white;
text-align: center;
font-size: 40px
}

.Mins{
    
background: rgb(13,13,13);
background: linear-gradient(0deg, rgba(13,13,13,1) 46%, rgba(232,232,232,1) 50%, rgba(0,0,0,1) 54%);
border-radius: 8px;
height:50px;
width:50px;
position: relative;
float:left;
margin: 18px;
margin-left: 15px;
color: white;
text-align: center;
font-size: 40px


}

.Sec{
    
background: rgb(13,13,13);
background: linear-gradient(0deg, rgba(13,13,13,1) 46%, rgba(232,232,232,1) 50%, rgba(0,0,0,1) 54%);
border-radius: 8px;
height:50px;
width:50px;
position: relative;
float:left;
margin: 18px;
margin-left: 15px;
color: white;
text-align: center;
font-size: 40px

}

   p{
          line-height: 20px;
  }
  
 /*WhatsApp*/ 
  
  .btn {
    text-decoration: none;
    padding: 5px;
    font-family: Gandur Stencil;
    font-size: 19px;
    color: #e31837;
    background-color: #e31837;
    border-radius: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border: 2px solid #E5E5E5;
    box-shadow: 0px 3px 10px #444444;
    -webkit-box-shadow: 0px 3px 10px #444444;
    -moz-box-shadow: 0px 3px 10px #444444;
    }

    .btn:hover {
    padding: 5px;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 1px 4px #777777;
    -webkit-box-shadow: 0px 1px 4px #777777;
    -moz-box-shadow: 0px 1px 4px #777777;
    }

    img {
      display: block;
      width: 15%;
      margin: auto;
    }

    form {
      width: 100%;
      display: inline-flex;
      justify-content: center;
      }

    .form-input {
        width: 45%;
        height: 40px;
        height:calc(1.5em + .75rem + 2px);
        padding:.375rem .75rem;
        font-size:1rem;
        font-weight:400;
        line-height:1.5;
        color:#495057;
        background-color:#fff;
        background-clip:padding-box;
        border:1px solid #ced4da;
          border-top-right-radius:.0px;
      border-top-left-radius:0px;

        border-top-left-radius: .25rem;
      border-bottom-left-radius: .25rem;

        transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out
    }
    .btn-submit {
      width: 100px;
      height: 38px;
      border-radius: 0;
      background-color: #dc143c;
      border: none;
      padding: 2px;
      cursor: pointer;
      color: white;
      border:1px solid #dc143c;
      border-top-right-radius:.25rem;
      border-bottom-right-radius:.25rem;

        border-top-left-radius: 0px;
      border-bottom-left-radius: 0px;
    }
    
    
    
    .float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}



/*Telegram*/



.telegram-float {
  position: fixed;
  bottom: 20px;
  left: 20px;
  display : inline-block;
  margin-left : auto;
  margin-right : auto;
  z-index: 1000;
}

.telegram-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  background-color:#236799;
  display: flex;
  justify-content: center;
  align-items: center;
  animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

      @keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(0, 136, 204, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(0, 136, 204, 0);
	}
}

.telegram-icon svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}



/*Insta*/

.telegram-float-center {
  position: fixed;
  bottom: 20px;
  left: 160px;
  display : block;
  margin-left : auto;
  margin-right : auto;
  z-index: 1000;
}

.telegram-icon-center {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #FFFFFF;
  background-color:#B30A52;
  display: flex;
  justify-content: center;
  align-items: center;
  animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

      @keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(0, 136, 204, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(0, 136, 204, 0);
	}
}

.telegram-icon svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}


/*whatsapp*/

.telegram-float-right {
  position: fixed;
  bottom: 20px;
  left: 300px;
  display : block;
  margin-left : auto;
  margin-right : auto;
  z-index: 1000;
}

.telegram-icon-right {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  background-color:green;
  display: flex;
  justify-content: center;
  align-items: center;
  animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

      @keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(0, 136, 204, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(0, 136, 204, 0);
	}
}

  .telegram-icon svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}




